当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]么才能安装kdevelop和qt呢?
帖子发表于 : 2005-09-24 10:39 

注册: 2005-09-16 19:45
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
两条命令:apt-get install kdevelop3
apt-get install qt3-designer 在kde下都不行啊,怎么才能安装kdevelop和qt呢?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2005-09-24 11:17 

注册: 2005-05-07 23:57
帖子: 3025
送出感谢: 0 次
接收感谢: 0 次
引用:
yongyi@ubuntu:~$ sudo apt-get install kdevelop3
Password:
Reading package lists... Done
Building dependency tree... Done
将会安装下列的额外的软件包:
kdevelop3-data kdevelop3-plugins libcvsservice0
建议安装的软件包:
kdbg kdelibs4-doc htdig sgmltools-lite gv kbabel kiconedit kdesdk-scripts
wxwin2.4-headers wxwin2.4-i18n wxwin2.4-examples libwxbase2.4 libwxgtk2.4
libwxgtk2.4-contrib
推荐安装的软件包:
kdevelop3-doc
下列【新】软件包将被安装:
kdevelop3 kdevelop3-data kdevelop3-plugins libcvsservice0
共升级了 0 个软件包,新安装了 4 个软件包,要卸载 0 个软件包,有 1 个软件未被升级。
需要下载 10.6MB 的软件包。
解压缩后会消耗掉 34.2MB 的额外空间。
您希望继续执行吗?[Y/n]


yongyi@ubuntu:~$ sudo apt-get install qt3-designer
Reading package lists... Done
Building dependency tree... Done
建议安装的软件包:
qt3-assistant
下列【新】软件包将被安装:
qt3-designer
共升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 1 个软件未被升级。
需要下载 4025kB 的软件包。
解压缩后会消耗掉 7651kB 的额外空间。
获取:1 http://archive.ubuntu.org.cn breezy/universe qt3-designer 3:3.3.4-8ubuntu5 [4025kB]
0% [1 qt3-designer 0/4025kB 0%]
yongyi@ubuntu:~$


第一,源设好。
第二,apt-get update
第三,这不关在不在KDE下的问题
第三,不行,是如何的不行?


_________________
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-12-05 19:46 

注册: 2007-11-04 21:41
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
yongyi 写道:
引用:
yongyi@ubuntu:~$ sudo apt-get install kdevelop3
Password:
Reading package lists... Done
Building dependency tree... Done
将会安装下列的额外的软件包:
kdevelop3-data kdevelop3-plugins libcvsservice0
建议安装的软件包:
kdbg kdelibs4-doc htdig sgmltools-lite gv kbabel kiconedit kdesdk-scripts
wxwin2.4-headers wxwin2.4-i18n wxwin2.4-examples libwxbase2.4 libwxgtk2.4
libwxgtk2.4-contrib
推荐安装的软件包:
kdevelop3-doc
下列【新】软件包将被安装:
kdevelop3 kdevelop3-data kdevelop3-plugins libcvsservice0
共升级了 0 个软件包,新安装了 4 个软件包,要卸载 0 个软件包,有 1 个软件未被升级。
需要下载 10.6MB 的软件包。
解压缩后会消耗掉 34.2MB 的额外空间。
您希望继续执行吗?[Y/n]


yongyi@ubuntu:~$ sudo apt-get install qt3-designer
Reading package lists... Done
Building dependency tree... Done
建议安装的软件包:
qt3-assistant
下列【新】软件包将被安装:
qt3-designer
共升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 1 个软件未被升级。
需要下载 4025kB 的软件包。
解压缩后会消耗掉 7651kB 的额外空间。
获取:1 http://archive.ubuntu.org.cn breezy/universe qt3-designer 3:3.3.4-8ubuntu5 [4025kB]
0% [1 qt3-designer 0/4025kB 0%]
yongyi@ubuntu:~$


第一,源设好。
第二,apt-get update
第三,这不关在不在KDE下的问题
第三,不行,是如何的不行?


就是这样啊,谢谢拉,先试一下拉。哈哈~~~~~


页首
 用户资料  
 
4 楼 
 文章标题 : Re: [问题]么才能安装kdevelop和qt呢?
帖子发表于 : 2010-04-13 14:54 

注册: 2010-04-13 13:33
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
我的是Ubuntu9.10 ~~想安装kdevelop3 有高手知道如何操作否~??


页首
 用户资料  
 
5 楼 
 文章标题 : Re: [问题]么才能安装kdevelop和qt呢?
帖子发表于 : 2010-04-13 20:52 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
qt开发。。。还是直接用QtCreator吧。。。最省事的了。。。Kdevelop个头太大。。。新立得,找包。。。或是去KDE官网找源码或包。


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译